uuid: 893a0270-afb8-45f2-a231-fc67418edb2e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_action_button
    - node.type.subsite
  module:
    - link
id: node.subsite.field_action_button
field_name: field_action_button
entity_type: node
bundle: subsite
label: 'Action Button Text & Link'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 1
field_type: link
